.section-header_services {
    margin-bottom: 22px;
    margin-top: 20px;
}

.section-services__price {
    font-family: var(--font-family);
    font-weight: var(--fw-regular);
    font-size: var(--fs-heading-md);
    line-height: var(--lh-heading-tight);
    letter-spacing: var(--ls-heading-md);
    text-align: center;
    color: #404040;
    max-width: 702px;
    margin: 0 auto 7px;
}

.section-services__price-detail {
    font-family: var(--second-family);
    font-weight: var(--fw-medium);
    font-size: var(--fs-lead);
    line-height: var(--lh-base);
    text-align: center;
    color: #526041;
    max-width: 702px;
    margin: 0 auto 37px;
}

.section-service__text {
    font-family: var(--second-family);
    font-weight: var(--fw-medium);
    font-size: var(--fs-base);
    line-height: var(--lh-base);
    color: #404040;
    max-width: 1064px;
    margin: 0 auto 31px;
}

@media (max-width: 1350px) {
    .section-header_services {
        margin-bottom: 8px;
        margin-top: 20px;
    }

    .section-services__price {
        margin: 0 auto 6px;
    }

    .section-services__price-detail {
        max-width: 200px;
        margin: 0 auto 16px;
    }

    .section-service__text {
        font-family: var(--second-family);
        font-weight: var(--fw-medium);
        font-size: var(--fs-base);
        line-height: var(--lh-base);
        color: #404040;
        max-width: 342px;
        margin: 0 auto 31px;
    }


}